Creates a new DOMImplementation object

- « DOMImplementation

- DOMImplementation::createDocument »

- PHP Manual
- DOMImplementation
- Creates a new DOMImplementation object

# DOMImplementation::__construct

(PHP 5, PHP 7)

DOMImplementation::__construct — Creates a new DOMImplementation object

### Description

DOMImplementation::__construct()

Creates a new DOMImplementation object.

### Parameters

This function has no parameters.